a { color:#0280E1; } 
a:visited { color:#0280E1; } 
a:active { color:#0280E1; } 
a:hover { color:#B2B3B4; } 
#menu_22b20da6 a { text-decoration: none; }
#menu_22b20da6_pane { background-color: #869BB3; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_22b20da6_hr { background-color: #646464; height: 1px; border: none; }
#menu_22b20da6_entry { padding-left: 10px; padding-right: 10px; padding-top: 0px; padding-bottom: 0px; }
#menu_22b20da6_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_22b20da6_entry:hover span { color:#FFFFFF !important; }
		.menu_22b20da6_mainMenuEntry { text-align: center; }
		.menu_22b20da6_mainMenuEntry:hover {	background-color:#5870A6; }
		.menu_22b20da6_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_22b20da6 .mobileEntry { display: none; } 
		#menu_22b20da6 .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_22b20da6 .mobileEntry { display: block; } 
			#menu_22b20da6 .normalEntry { display: none; } 
		}
#menu_7b10b4ad a { text-decoration: none; }
#menu_7b10b4ad_pane { background-color: #869BB3; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_7b10b4ad_hr { background-color: #646464; height: 1px; border: none; }
#menu_7b10b4ad_entry { padding-left: 10px; padding-right: 10px; padding-top: 0px; padding-bottom: 0px; }
#menu_7b10b4ad_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_7b10b4ad_entry:hover span { color:#FFFFFF !important; }
		.menu_7b10b4ad_mainMenuEntry { text-align: center; }
		.menu_7b10b4ad_mainMenuEntry:hover {	background-color:#5870A6; }
		.menu_7b10b4ad_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_7b10b4ad .mobileEntry { display: none; } 
		#menu_7b10b4ad .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_7b10b4ad .mobileEntry { display: block; } 
			#menu_7b10b4ad .normalEntry { display: none; } 
		}
#button_48303f72 { box-sizing: border-box; vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:150px; height:40px; background-color:rgba(124, 204, 81, 0.298039); border: 2px solid #008000;  }
#button_48303f72:hover { background-color:rgba(255, 255, 255, 0.298039); border-color:#CDCDCD;  }
#button_48303f72:hover span { color:#000000; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_11641a92 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:65px; background-color:#212B3F;  }
#container_11641a92_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_5be47000 { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:57px; background:none;  }
#container_5be47000_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:12pt; font-family:arial; color:#F7F7BD;  }
.textstyle4 { text-align:right; }
#container_4fccc933 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4fccc933_padding { margin: 10px; display: block;  }
#img_16feeedf { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none;  }
#container_455adee5 { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:36px; background:none;  }
#container_455adee5_padding { margin: 10px; display: block;  }
#container_2bee9a0a { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:36px; background:none;  }
#container_2bee9a0a_padding { margin: 10px; display: block;  }
#menu_22b20da6 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:69%; height:38px; text-align:left; background-color:#004000; border: 1px solid #A0A0A0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:78px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:29px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:29px; height:38px; left:39px;  }
.style6 { position:absolute; width:29px; height:38px; left:68px;  }
.style7 { position:absolute; width:29px; height:38px; left:97px;  }
.style8 { position:absolute; width:29px; height:38px; left:126px;  }
.style9 { position:absolute; width:29px; height:38px; left:155px;  }
.style10 { position:absolute; width:29px; height:38px; left:184px;  }
.style11 { position:absolute; width:29px; height:38px; left:213px;  }
#container_12d6bde9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:44px; background:none;  }
#container_12d6bde9_padding { margin: 10px; display: block;  }
#menu_7b10b4ad { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:84%; height:38px; text-align:left; background-color:#004000; border: 1px solid #A0A0A0;  }
.style12 { position:absolute; width:97px; height:38px; left:10px;  }
.style13 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style14 { position:absolute; width:109px; height:38px; left:107px;  }
.style15 { position:absolute; width:95px; height:38px; left:216px;  }
.style16 { position:absolute; width:81px; height:38px; left:311px;  }
.style17 { position:absolute; width:57px; height:38px; left:392px;  }
.textstyle8 { font-size:32pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#004000;  }
#container_56e27b3b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_56e27b3b_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle10 { font-size:12pt; font-family:'Palatino LiARIAL'; color:#000000;  }
.textstyle11 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#000000;  }
#container_372572cb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:122px; background-color:#FFFFFF;  }
#container_372572cb_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_2cec8d25 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:74px; background:none;  }
#container_2cec8d25_padding { margin: 10px; display: block;  }
#container_50c99fc5 { vertical-align: top; position:relative; display: inline-block; width:98%; min-height:56px; background:none;  }
#container_50c99fc5_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
@media only screen and (max-width: 640px)
{
		#container_5be47000 * span { font-size:15pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_50c99fc5 { width:100%;  }
}
